This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008262 - package "libcgroup-pam-0.37-7.2.el6_4.x86_64" can not be installed on RHEL6.5
package "libcgroup-pam-0.37-7.2.el6_4.x86_64" can not be installed on RHEL6.5
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Containers (Show other bugs)
1.2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 22:48 EDT by Ma xiaoqiang
Modified: 2016-07-03 20:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-04 09:34:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ma xiaoqiang 2013-09-15 22:48:06 EDT
Description of problem:
Many openshift packages have dependecny with "libcgroup-pam-0.37-7.2.el6_4.x86_64" which can not be installed on RHEL6.5

Version-Release number of selected component (if applicable):
1.2/2013-09-11.1 puddle
http://download.englab.nay.redhat.com/pub/rhel/rel-eng/RHEL6.5-20130905.1/6.5/Server/x86_64/os/

How reproducible:
always

Steps to Reproduce:
1. Install openshift-origin-msg-node-mcollective on RHEL6.5
yum install  openshift-origin-msg-node-mcollective

Actual results:
package can not be installed 
#yum install  openshift-origin-msg-node-mcollective
libcgroup-pam-0.37-7.2.el6_4.x86_64 (openshift_node)
           Requires: libcgroup = 0.37-7.2.el6_4
           Installed: libcgroup-0.40.rc1-2.el6.x86_64 (@anaconda-RedHatEnterpriseLinux-201309051642.x86_64/6.5)
               libcgroup = 0.40.rc1-2.el6

Expected results:
package should be installed successfully

Additional info:
Comment 3 Gaoyun Pei 2013-09-26 03:21:09 EDT
Verify this bug on RHEL-6.5-Beta-1.3: http://download.lab.bos.redhat.com/rel-eng/RHEL-6.5-Beta-1.3/ with puddle 1.2/2013-09-23.2

The new puddle uses libcgroup-pam-0.40.rc1-3.el6.x86_64 now, no related dependency issue happens.

Note You need to log in before you can comment on or make changes to this bug.